@ECHO OFF
TITLE php
@echo 1、php-5.2.12   
@echo 2、php-5.3.1
set /p choice=请输入选择:
if %choice%==1 goto choice1
if %choice%==2 goto choice2
goto end

:choice1
cls
TITLE php-5.2.12
%~d0
cd %~dp0
cd php-5.2.12
echo 填写PHP代码，在行首按Ctrl+Z再按回车开始运行
..\php-5.2.12\php -c ..\php-5.2.12
echo.
pause
cls
goto choice1

:choice2
cls
TITLE php-5.3.1
%~d0
cd %~dp0
cd php-5.3.1
echo 填写PHP代码，在行首按Ctrl+Z再按回车开始运行
..\php-5.3.1\php -c ..\php-5.3.1
echo.
pause
cls
goto choice2